<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layouts/main}">
<div layout:fragment="content">

    <!-- Main Content -->
    <div id="content">

        <div class="row wrapper border-bottom white-bg page-heading">
            <div class="col-lg-12">
                <h2>Status</h2>
            </div>


        </div>

            <div class="alert alert-warning alert-dismissable" th:if="${error}">
                <button class="close" aria-hidden="true" data-dismiss="alert" type="button">×</button>
                <h4 th:text="${errorMessage}">Submit Success.</h4>
            </div>

    </div>
    <!-- End of Main Content -->


</div>
</html>